--module=server
threads.min=10
threads.max=200
threads.timeout=60000
jetty.output.buffer.size=32768
jetty.request.header.size=8192
jetty.response.header.size=8192
jetty.send.server.version=true
jetty.send.date.header=false
jetty.dump.start=false
jetty.dump.stop=false


--module=deploy

--module=websocket

--module=ext

--module=resources

--module=http

--module=jmx

--module=jsp
